body{
    font: normal 11px Verdana, Arial, Helvetica, sans-serif;
    background-color: #c0c0c0;
    text-align: left;
    margin-left: 20px;
    margin-right: 0px;
    padding: 0;
}
p.line {
    font: normal 11px/22 Verdana, Arial, Helvetica, sans-serif;
}
h1{
    margin: 0;
    font-size: 12px;
    text-indent: 1em;
    background-color: #f3f3f3;
}
p{
    padding: 3 0.25em 0 0em;
}
img{
    border-width: 0px;
}
hr {
    height: 2px;
    color: #000000;
    background: inherit;
    text-align: left;
    margin-right: 20px;
}
#footer {
    background: inherit;
    font: italic 10px Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    margin-left: 0px;
    margin-right: 20px;
    padding: 4px;
    border-top: 1px solid #000000;
}
table, th, td
{
    border: 0px solid black;
    font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}
#polku{
    foreground-color: #000;
    padding: 0.2em 0 0.2em 0;
    margin-left: 0px;
    width: 100%;
    align: left;
    font: italic 11px Verdana, Arial, Helvetica, sans-serif;
}
#polku a{
    color: #666;
    text-decoration: none;
}
